export const LOGIN_SUCCESS = 'LOGIN_SUCCESS';
export const USER_DATA_SUCCESS = 'USER_DATA_SUCCESS';
export const REMOVE_USER = 'REMOVE_USER';
export const ADMIN_LOGIN_SUCCESS = 'ADMIN_LOGIN_SUCCESS';
